@charset "UTF-8";
/* CSS Document */

		#ads p { border-top:1px solid rgb(207,207,207); margin:0px;}
		#regis{  border:1px solid rgb(207,207,207); padding:20px; margin:0px 15px 0px 15px;}

/*	=defined for form
		................................................................. */	
		#regis form label {
			color: #3d3d3d; 
			display: block; 
			font-size: 15px; 
			margin-bottom: 6px;
		}
		
	
		#regis form #name, #surname, #address, #birth, #tel, #mobile, #email {border: 1px solid #958759; padding: 3px; font-size:15px; color:#958759;}
		#regis form #name:focus, #surname:focus,#address:focus, #birth:focus, #tel:focus, #mobile:focus, #email:focus {border: 2px solid #958759; padding: 3px;}
		
		#name {width: 300px;}
		#surname {width: 300px;}
		#address {width: 500px;}
		#birth {width: 150px;}
		#tel {width: 150px;}
		#mobile {width: 150px;}
		#email {width: 350px;}
		
		
		
		#regis p label{ padding:5px; display:inline;}
					
		#regis form .submit, form .reset {
			border: none; 
			cursor: pointer; 
			height: 21px; 
			width: 47px;
		}
		
		.regis_btn{ padding:10px; color:#fff; border: 1px solid #afa06b; background-color:#958759; font-size:15px;}

		
	/*	=defined for Clear
		................................................................. */	